Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-10033

Remove outdated Erlang community drivers

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: ecosystem
    • Labels:
      None
    • Last comment by Customer:
      true

      Description

      There are a few obsolete Erlang drivers listed on the Community Supported Drivers page that are definitely not recommendable for current production versions of MongoDB:

      • emongo (last source commits in October 2010)
      • erlmongo (minimal updates since 2010, no support for modern features like SSL, SCRAM-SHA-1, WT)

        Attachments

          Activity

            People

            Assignee:
            stennie Stennie Steneker
            Reporter:
            stennie Stennie Steneker
            Participants:
            Last commenter:
            Jonathan Dahl Jonathan Dahl
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since reply:
              4 years, 36 weeks, 4 days ago
              Date of 1st Reply: